@font-face {
    font-family: 'SF Pro Display Regular';
    src: url('../fonts/SF-Pro-Display-Regular.woff') format('woff');
}

@font-face {
    font-family: 'SF Pro Display Medium';
    src: url('../fonts/SF-Pro-Display-Medium.woff') format('woff');
}

* {
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'SF Pro Display Regular';
}